[Bug 790265] Re: Please merge ktorrent 4.1.1 (main) from Debian unstable (main)

Launchpad Bug Tracker 790265 at bugs.launchpad.net
Tue May 31 09:25:11 UTC 2011


This bug was fixed in the package ktorrent - 4.1.1-2ubuntu1

---------------
ktorrent (4.1.1-2ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes: (LP: #790265)
    - debian/rules:
      + Add export KUBUNTU_DESKTOP_POT=extragear-network_ktorrent
    - debian/control:
      + ktorrent recommends krosspython

ktorrent (4.1.1-2) unstable; urgency=low

  * Add kdebase-workspace-dev (<< 4:4.6) to Build-Conflicts temporary. Needed
    for KDE SC 4.6 transition.
  * Upload to unstable.

ktorrent (4.1.1-1) experimental; urgency=low

  * New upstream release.
  * Require libktorrent-dev 1.1.1.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Correct menu-icon-missing override.

ktorrent (4.1.0-1) experimental; urgency=low

  * New upstream release.
  * Require libktorrent-dev 1.1.0.
  * Drop upstream_kde4.4_compat.diff patch, merged upstream.
  * Build depend on libqtwebkit-dev | libqt4-dev (<< 4:4.7.0).

ktorrent (4.1~rc1-1) experimental; urgency=low

  * New upstream release.
  * Require libktorrent 1.1~rc1.
  * Add upstream_kde4.4_compat.diff patch in order to restore compatibility
    with KDE Devel Platform 4.4.
  * Update install files.
 -- Rohan Garg <rohangarg at kubuntu.org>   Sat, 28 May 2011 09:22:25 +0100

** Changed in: ktorrent (Ubuntu)
       Status: New => Fix Released

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to ktorrent in Ubuntu.
https://bugs.launchpad.net/bugs/790265

Title:
  Please merge ktorrent 4.1.1 (main) from Debian unstable (main)



More information about the kubuntu-bugs mailing list